Facebook

Fill out this form to subscribe to news, tips and information about updates.

Read more
Search known errors
From date:
To date:

Follow us
Facebook    Twitter    LinkedIn

G&R » Support » Known Errors  

Known Errors

These are the known errors in our products, logged as reported with versions and platforms affected as well as corrections and work-arounds.

This list is largely historical, since it records all problems that have been reported throughout G&R history. Only the most recently reported problems still exist, unless you are using a very old copy of the product, in which case you should update the product to the most recent version.


E0281: Gweb/GlAPI on NT cannot reach line modules

Product: Gweb/GlAPI
Platform: Windows NT
Status: Work around available, use Ggate
Last updated: 1997-07-08 07:30:00

The Windows NT version of the GlAPI libraries delivered with 5.0.0 and
5.0.1 are not able to connect themselves directly to G&R Gline DSA line
modules running on the same system, which on Windows NT must run in the
background as services under the control of Gservice. A temporary fix is to
install Ggate on the same system, even though the planned solution is to
connect directly. Both Gweb and customer GlAPI/CPI-C applications using DSA
must connect via this Ggate. Gweb and customer applications connecting via
TNVIP or TN3270 are not affected, or those using LDSA on a Windows NT
workstation.

Our distributors are authorized to loan customers the necessary copy of
Ggate, time stamped for one year, until this problem is resolved.
(c) Copyright 1982-2017 Gallagher & Robertson AS. Webmaster: webmaster@gar.no

URL: http://www.gar.no/support/errors
 
PARTNERS